Subject: Re: [BUG] You can't have single quote in your username

From: SZEDER Gábor <[email-masked]>
Date: Fri, 23 Aug 2019 10:26:12 +0200

On Thu, Aug 22, 2019 at 10:08:17AM -0700, Emily Shaffer wrote:
> On Thu, Aug 22, 2019 at 09:58:48AM -0700, Bryan Turner wrote:
> > If your goal is an accented "e", wouldn't it be better to set your
> > name using é, rather than a trailing apostrophe? "git commit" would
> > likely preserve that without issue.
> 
> Hmm, I don't think it's a good idea to get into the business of telling
> contributors how to write their names.

Well, maybe the contributor didn't know that Git can cope with
accented characters in user names.